commit 87f5f9ecacd1ad1e7659d981bd1413c3299eff9c
Author: freddy77 <freddy77>
Date:   Thu May 13 22:06:38 2010 +0000

    remove Dev-C++ project files (obsolete)

diff --git a/ChangeLog b/ChangeLog
index 344b19a..149386e 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Fri May 14 00:06:28 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* configure.ac win32/Makefile.am win32/freetds.nsi:
+	- remove Dev-C++ project files (obsolete)
+
 Wed May 12 13:18:25 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/replacements/fakepoll.c: small compile fix for Visual Studio
 
@@ -2445,4 +2449,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3022 2010/05/12 11:19:16 freddy77 Exp $
+$Id: ChangeLog,v 1.3023 2010/05/13 22:06:38 freddy77 Exp $
diff --git a/configure.ac b/configure.ac
index 61dabb5..45f3f12 100644
--- a/configure.ac
+++ b/configure.ac
@@ -1,7 +1,7 @@
 dnl Process this file with autoconf to produce a configure script.
 
 dnl ------------------------------------------------------------
-dnl $Id: configure.ac,v 1.47 2010/05/07 20:18:38 jklowden Exp $
+dnl $Id: configure.ac,v 1.48 2010/05/13 22:06:38 freddy77 Exp $
 dnl If you're trying to create a new configure test, try
 dnl
 dnl 	http://autogen.sourceforge.net/conftest.html
@@ -15,7 +15,7 @@ dnl ------------------------------------------------------------
 AC_INIT(FreeTDS, 0.83.dev.esyscmd(echo -n $(date +"%Y%m%d")))
 AC_CONFIG_SRCDIR(src/dblib/dblib.c)
 AC_PREREQ(2.53)
-AC_REVISION($Revision: 1.47 $)
+AC_REVISION($Revision: 1.48 $)
 
 AM_INIT_AUTOMAKE([dist-bzip2])
 AC_CONFIG_HEADERS(include/config.h)
@@ -816,7 +816,7 @@ AC_CONFIG_FILES(include/tdsver.h \
 	src/apps/Makefile \
 	src/apps/fisql/Makefile \
 	freetds.spec \
-	win32/Makefile win32/msvc6/Makefile win32/dev-cpp/Makefile \
+	win32/Makefile win32/msvc6/Makefile \
 	win32/version.rc win32/freetds.nsh
 )
 AC_OUTPUT
diff --git a/win32/Makefile.am b/win32/Makefile.am
index 1edad91..78190d0 100644
--- a/win32/Makefile.am
+++ b/win32/Makefile.am
@@ -1,4 +1,4 @@
-SUBDIRS	= msvc6 dev-cpp
+SUBDIRS	= msvc6
 EXTRA_DIST      = config.h FreeTDS.def initnet.c \
 		tds_sysdep_public.h freetds_sysconfdir.h \
 		winsetup.c winlogin.c \
diff --git a/win32/freetds.nsi b/win32/freetds.nsi
index 9db5ae4..fca3eaf 100644
--- a/win32/freetds.nsi
+++ b/win32/freetds.nsi
@@ -53,7 +53,7 @@ ShowUnInstDetails show
 Section "MainSection" SEC01
   SetOutPath "$SYSDIR"
   SetOverwrite ifnewer
-  File "dev-cpp\FreeTDS.dll"
+  File ".\FreeTDS.dll"
 
   ; install driver
   WriteRegStr ${ODBC_ROOT_KEY} "${ODBC_REGKEY}" "Driver" "$SYSDIR\FreeTDS.dll"

